body {background: white none; color: black; font-family: arial, helvetica, sans-serif}

p, h1, h2, h3, tr, th, td, li, ul, ol, dl, dt, dd, input {font-family: arial,helvetica,sans-serif}

h1 {font-size: 140%; font-weight: bold}
h2 {font-size: 120%; font-weight: bold}
h3 {font-size: 110%; font-weight: bold}

pre, blockquote {font-family: courier, courier new, monospace}

